Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 15 Dec 2019, 19:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Palemoon upgrade required?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
LeithR

Joined: 24 Jan 2011
Posts: 314
Location: Kemnay, Aberdeenshire/Scotland

PostPosted: Wed 27 Nov 2019, 12:20    Post subject:  Palemoon upgrade required?  

I'm currently running xenial64-7.5 on an old Asus Sonic Master with Palemoon 27.6.1 as the browser. I've lately noticed some problems, receiving messages saying my browse is out of date. Whats the latest version of PM that works ootb on xenial please?
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 5672
Location: King's Lynn, UK.

PostPosted: Wed 27 Nov 2019, 14:26    Post subject:  

@ LeithR:-

I have 'portable' versions available of 28.6.0 (the current one is 28.7.2). I haven't made many packages for the 28-series, because they're simply not necessary; the 28-series now auto-updates in the same way as Firefox itself.

The separate Palemoon updater has been deprecated for quite a while, and hasn't worked for some time.

The advantage of these portables is that you can keep it outside the save-file/folder; it doesn't take up any 'Puppy-space', that way. It even keeps its profile within the portable directory, too.

Instructions for use can be found here:-

http://www.murga-linux.com/puppy/viewtopic.php?t=115119

Don't worry about it saying 28.2.2. The same instructions apply to all 28-series Palemoons. You can find the 28.6.0 64-bit tarball here:-

https://drive.google.com/file/d/1WGDnO6w60sPPrVkftLuQO3JpWJv6SXDj/view?usp=sharing

This will very quickly offer to upgrade to 28.7.2, so you'll then be up-to-date!

(Posting this from 28.7.2 in a Racy 551 USB...)


Mike. Wink

_________________
MY 'PUPPY' PACKAGES

Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 13000
Location: S.C. USA

PostPosted: Wed 27 Nov 2019, 14:43    Post subject:  

The latest version of Pale Moon should work with no problems.

Latest version is 28.7.2

If the Pale Moon updater, in menu->Internet, is no longer working.
Run Quickpet->Info->Xenialpup updates.
That will fix the updater to download a version that now has the update built into Pale Moon.
Update Pale Moon using the internal updater.
Pale Moon->Help->Check for updates.

Now In Pale Moon preferences, there are settings for how updates are handled.

_________________
The things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
YaPI(any iso installer)

Last edited by bigpup on Wed 27 Nov 2019, 17:10; edited 2 times in total
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 2217
Location: Out wandering... maybe.

PostPosted: Wed 27 Nov 2019, 16:30    Post subject:  

Mike Walsh wrote:
the 28-series now auto-updates in the same way as Firefox itself.


As far as I know, the 28.x line just removed the update-check routine from PaleMoon's About box and set up a replacement checking option as a standalone entry under the Help menu (Check for Updates...).
You can still set the update options as you would for earlier versions of Firefox (Preferences > Advanced > Update); you could disable the update checks/automatic updates if you want, and run a manual check with Check for Updates... whenever you want. Firefox, as you know, just tries to update you whether you want it or not. Smile

(posting this from PM 28.7.2 on Xenial32 Very Happy)

_________________
[ Puppy 4.3.1 JP, Frugal install ] * [ XenialPup 7.5, Frugal install ] * [XenialPup 64 7.5, Frugal install] * [ 4GB RAM | 512MB swap ]
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0386s ][ Queries: 11 (0.0035s) ][ GZIP on ]